body { margin: 0; padding: 0; font-family: Arial, Helvetica, "sans-serif"; text-align: center; font-size: 12px; }
img { border: none; }
form { margin: 0; padding: 0; }
input, textarea, select { font-family: Arial, Helvetica, "sans-serif"; font-size: 12px; }
table { font-size: 12px; }

.clear { clear: both; }
.blur { color: #999; }
.left { float: left; }
.right { float: right; }

.yellowbg { background: rgba(248,239,199,0.85); }

#container { width: 960px; margin: 0 auto; text-align: left; background: #fff; }

#header { position: relative; margin: 0; padding: 10px 0; }

#secnav { position: absolute; right: 0; top: 20px; color: #666; width: 300px; }
#secnav a { text-decoration: none; color: #000; text-transform: uppercase; }

#facebook { position: absolute; left: 500px; top: 20px; }

#signup { position: absolute; right: 0; top: 50px; }
#signup { }
#signup label { font-family: Georgia, "Times New Roman", Times, serif; color: #7c832d; font-style: italic; font-size: 18px; font-weight: bold; }
#signup label .kiwilink { color: #fff; }
#signup input { background: #f8efc7; padding: 15px 5px 5px 5px; width: 250px; color: #7c832d; border: 0; }
#signup input.submit { background: #fff; border: 0; padding: 5px 10px; margin: 0; text-transform: uppercase; color: #000; width: auto; }

#nav { position: relative; font-weight: bold; margin: 0; padding: 0; height: 32px; line-height: 32px; }
#nav .border { position: absolute; bottom: 0; left: 0; right: 0; border-bottom: 3px solid #f8efc7; z-index: 1; }
#nav ul { position: absolute; bottom: 0; left: 0; list-style: none; padding: 0; margin: 0; z-index: 2; }
#nav li { float: left; }
#nav a { display: block; padding: 0 4px; text-decoration: none; color: #000; font-weight: normal; cursor: pointer; line-height: 25px; border-bottom: 3px solid #f8efc7; }
#nav a:hover { }
#nav .selected .home, #nav a:hover.home { border-bottom: 3px solid #000; color: #000; }
#nav .selected .news, #nav a:hover.news { border-bottom: 3px solid #b6223b; color: #b6223b; }
#nav .selected .business, #nav a:hover.business { border-bottom: 3px solid #45a9d3; color: #45a9d3; }
#nav .selected .living, #nav a:hover.living { border-bottom: 3px solid #ccad31; color: #ccad31; }
#nav .selected .property, #nav a:hover.property { border-bottom: 3px solid #6e5b83; color: #6e5b83; }
#nav .selected .migration, #nav a:hover.migration { border-bottom: 3px solid #8cc733; color: #8cc733; }
#nav .selected .kiwiana, #nav a:hover.kiwiana { border-bottom: 3px solid #1650a1; color: #1650a1; }
#nav .selected .celebrating_kiwi_success, #nav a:hover.celebrating_kiwi_success { border-bottom: 3px solid #84afff; color: #84afff; }
#nav .selected .sport, #nav a:hover.sport { border-bottom: 3px solid #c21d2c; color: #c21d2c; }
#nav .selected .classifieds, #nav a:hover.classifieds { border-bottom: 3px solid #4b6da2; color: #4b6da2; }
#nav .selected .directory, #nav a:hover.directory { border-bottom: 3px solid #4b6da2; color: #4b6da2; }
#nav .selected .recruitment, #nav a:hover.recruitment { border-bottom: 3px solid #f27a1c; color: #f27a1c; }
#nav .selected .columns, #nav a:hover.columns { border-bottom: 3px solid #3db59d; color: #3db59d; }
#nav .selected .travel, #nav a:hover.travel { border-bottom: 3px solid #de1515; color: #de1515; }
#nav .selected .calendar, #nav a:hover.calendar { border-bottom: 3px solid #f66a82; color: #f66a82; }
/*
#nav .selected .dating { border-bottom: 3px solid #c8f; }
*/
#mobile-nav { display: none; }

#page { margin: 3px 0; border-top: 1px solid #a8aea4; border-bottom: 1px solid #a8aea4; background: #fff; }

#content { position: relative; float: left; width: 650px; border-right: 1px solid #a8aea4; }
#content .block { width: 650px; padding: 10px 0; border-bottom: 1px solid #a8aea4; overflow: hidden; }
#content .block .inner { padding: 0 9px 0 0; }
#content .block .inner .image { position: relative; height: 210px; overflow: hidden; }
#content .block .inner .image .heading { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(124,131,45,0.5); padding: 10px; color: #fff; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: normal; height: 40px; line-height: 20px; }
#content .block .inner .description {}
#content .block .inner .main_image { position: relative; height: 385px; overflow: hidden; }
#content .block .inner .main_story { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(248,239,199,0.65); padding: 10px; }
#content .block .inner .main_story h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: normal; margin: 0; }
#content .block .inner .main_story p { margin: 0; font-weight: normal; }
#content .block .inner .date { color: #999; font-weight: bold; }
#content .block .inner .author { color: #999; font-weight: normal; }
#content .block .inner .news { font-weight: bold; color: #b6223b; }
#content .block .inner .business { font-weight: bold; color: #45a9d3; }
#content .block .inner .living { font-weight: bold; color: #ccad31; }
#content .block .inner .property { font-weight: bold; color: #6e5b83; }
#content .block .inner .migration { font-weight: bold; color: #8cc733; }
#content .block .inner .travel { font-weight: bold; color: #1650a1; }
#content .block .inner .flying_kiwi { font-weight: bold; color: #84afff; }
#content .block .inner .sport { font-weight: bold; color: #c21d2c; }
#content .block .inner .classifieds { font-weight: bold; color: #4b6da2; }
#content .block .inner .directory { font-weight: bold; color: #4b6da2; }
#content .block .inner .recruitment { font-weight: bold; color: #f27a1c; }
#content .block .inner .new_zealand_inspired { font-weight: bold; color: #034979; }
#content .block .inner .videos { font-weight: bold; color: #034979; }
#content .block .inner .columns { font-weight: bold; color: #3db59d; }
#content .block .inner .kiwiana { font-weight: bold; color: #de1515; }
#content .block .inner .calendar { font-weight: bold; color: #f66a82; }
#content .block .inner .description {}
#content .block .inner .third_item { float: left; width: 210px; margin-right: 5px; }
#content .block .inner .third_item img { width: 210px; height: 210px; }

#content h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 25px; font-weight: bold; font-style: italic; margin: 10px 0; }
#content h2 { font-size: 18px; line-height: 1.5em; margin: 0 0 15px 0; }
#content h3 { font-size: 15px; line-height: 1.5em; margin: 0 0 15px 0; }
#content p { line-height: 1.5em; }
#content ol, #content ul {  }
#content li { }
#content li a { font-weight: normal; }
#content a { color: #000; text-decoration: none; font-weight: bold; }
#content label { font-weight: bold; }
#content table p { margin: 0; padding: 0; background: none; }
#content form b { color: #f00; }

#calendar { margin: 0 0 7px 0; }
#calendar .item { float: left; width: 91px; margin: 0 1px 1px 0; }

#content fieldset { border: 1px solid #ccc; margin: 0 10px 10px 0; }
#content fieldset legend { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: bold; font-style: italic; color: #7c832d; }

#content #propertypromos {}
#content #propertypromos h1 { text-align: center; background: #644a7a; padding: 5px 10px; margin: 10px 0; color: #fff; }
#content #propertypromos h1 a { display: inline; float: none; width: auto; height: auto; margin: 0; background: none; border: 0; color: #fff; text-decoration: none; }
#content #propertypromos a { display: block; float: left; width: 221px; height: 200px; margin: 0 10px 10px 0; background: #eee no-repeat center 60px; border: 1px solid #ccc; text-align: center; }
#content #propertypromos a:hover { text-decoration: none; color: #000; }
#content #propertypromos a strong { display: block; padding: 5px; }
#content #propertypromos a b { display: block; font-size: 15px; margin-bottom: 2px; line-height: 18px; }
#content #propertypromos a i { display: block; font-size: 12px; line-height: 12px; font-style: normal; }

#content #jobpromos {}
#content #jobpromos h1 { text-align: center; background: #efcb00; padding: 5px 10px; margin: 10px 0; color: #fff; }
#content #jobpromos a { display: block; float: left; width: 203px; height: 175px; margin: 0 10px 10px 0; background: #ddd no-repeat center 45px; border: 10px solid #ddd; text-align: center; }
#content #jobpromos a:hover { text-decoration: none; color: #000; }
#content #jobpromos a strong { display: block; padding: 0 5px; }
#content #jobpromos a b { display: block; font-size: 15px; margin-bottom: 2px; line-height: 18px; }
#content #jobpromos a i { display: block; font-size: 12px; line-height: 12px; font-style: normal; }

#content #treats .item { float: left; width: 220px; margin: 5px 0 10px 0; background: #bbb; }
#content #treats .margin { margin-right: 10px; }
#content #treats .item h1 { font-size: 15px; margin: 0 0 10px 0; }
#content #treats .item h2 { font-size: 12px; margin: 10px 0 0 0; font-style: italic; }
#content #treats .item a { color: #fff; }

.table { font-size: 11px; text-align: left; }
.table th { padding: 2px 5px 2px 2px; border-bottom: 1px solid #ccc; vertical-align: bottom; }
.table td { padding: 5px 5px 2px 2px; border-bottom: 1px solid #eee; vertical-align: top; }
.table td.edit { padding: 1px 2px; border-bottom: 1px solid #eee; vertical-align: center; }
.table .promoted td { background: #cfc; }

#topbanners { width: 640px; height: auto; }
#topbanners .banner { margin: 10px 0; }

#rightbanners { margin: 0; }
#rightbanners .banner { margin: 0 0 10px 0; }
#righthorizontalbanners { margin: 10px 0; }

#content #secondtext, .textbanners { margin: 10px 0; }
#content #secondtext .text, .textbanners .text { background: #fff8dd; padding: 10px; border: 1px solid #ffe580; margin-bottom: 10px; }
#content #secondtext .banner, .textbanners .banner {}
#content #secondtext .banner .heading, .textbanners .banner .heading { font-size: 12px; font-weight: bold; }
#content #secondtext .banner .heading a, .textbanners .banner .heading a { color: #20c; text-decoration: none; }
#content #secondtext .banner .description, .textbanners .banner .description { color: #000; }
#content #secondtext .banner .link a, .textbanners .banner .link a { color: #008000; text-decoration: none; font-weight: normal; }

#nextprev { background: #eee; color: #000; text-align: center; padding: 5px 10px; margin: 10px 0; }

#content .news { padding: 0; margin: 0; }
#content .news .left_col { float: left; width: 324px; border-right: 1px solid #a8aea4; }
#content .news .right_col { float: right; width: 325px; }
#content .news .left_col .section { padding-right: 10px; }
#content .news .right_col .section { padding-left: 10px; }
#content .news .section { border-top: 1px solid #a8aea4; }
#content .news .section h2 { font-family: Georgia, "Times New Roman", Times, serif; margin: 0; font-size: 18px; font-style: italic; }
#content .news .section .item { margin: 5px 10px 0 0; }
#content .news .section .item a { text-decoration: none; }
#content .news .section .item h3 { font-family: Georgia, "Times New Roman", Times, serif; margin: 0; }
#content .news .section .item h3 a { color: #7c832d; }
#content .news .section .item p { margin: 0 0 5px 0; line-height: 18px; }
#content .news .section .item .date { color: #999; font-weight: bold; }
#content .news .section .item .author { color: #999; font-weight: normal; }
#content .news .section .item a small { color: #7c832d; font-size: 11px; font-style: normal; font-weight: normal; text-transform: uppercase; }
#content .news .section .item .news { font-weight: bold; color: #b6223b; }
#content .news .section .item .business { font-weight: bold; color: #45a9d3; }
#content .news .section .item .living { font-weight: bold; color: #ccad31; }
#content .news .section .item .property { font-weight: bold; color: #6e5b83; }
#content .news .section .item .migration { font-weight: bold; color: #8cc733; }
#content .news .section .item .travel { font-weight: bold; color: #1650a1; }
#content .news .section .item .flying_kiwi { font-weight: bold; color: #84afff; }
#content .news .section .item .sport { font-weight: bold; color: #c21d2c; }
#content .news .section .item .classifieds { font-weight: bold; color: #4b6da2; }
#content .news .section .item .directory { font-weight: bold; color: #4b6da2; }
#content .news .section .item .recruitment { font-weight: bold; color: #f27a1c; }
#content .news .section .item .new_zealand_inspired { font-weight: bold; color: #034979; }
#content .news .section .item .videos { font-weight: bold; color: #034979; }
#content .news .section .item .columns { font-weight: bold; color: #3db59d; }
#content .news .section .item .kiwiana { font-weight: bold; color: #de1515; }
#content .news .section .item .calendar { font-weight: bold; color: #f66a82; }
#content .news .section h2.news a { font-weight: bold; color: #b6223b; }
#content .news .section h2.business a { font-weight: bold; color: #45a9d3; }
#content .news .section h2.living a { font-weight: bold; color: #ccad31; }
#content .news .section h2.property a { font-weight: bold; color: #6e5b83; }
#content .news .section h2.migration a { font-weight: bold; color: #8cc733; }
#content .news .section h2.travel a { font-weight: bold; color: #1650a1; }
#content .news .section h2.flying_kiwi a { font-weight: bold; color: #84afff; }
#content .news .section h2.sport a { font-weight: bold; color: #c21d2c; }
#content .news .section h2.classifieds a { font-weight: bold; color: #4b6da2; }
#content .news .section h2.directory a { font-weight: bold; color: #4b6da2; }
#content .news .section h2.recruitment a { font-weight: bold; color: #f27a1c; }
#content .news .section h2.new_zealand_inspired a { font-weight: bold; color: #034979; }
#content .news .section h2.videos a { font-weight: bold; color: #034979; }
#content .news .section h2.columns a { font-weight: bold; color: #3db59d; }
#content .news .section h2.kiwiana a { font-weight: bold; color: #de1515; }
#content .news .section h2.calendar a { font-weight: bold; color: #f66a82; }
#content .news .item .images { float: right; width: 225px; margin: 0 10px 10px 10px; }
#content .news .item .top_images { float: right; width: 100px; margin: 0 10px 10px 10px; }
#content .news .item .top_images .image { float: left; margin: 0 10px 0 0; }
#content .news .item .bottom_images { margin: 10px 0; }
#content .news .item .bottom_images .image { float: left; margin: 0 10px 0 0; }

#featured { float: right; width: 205px; margin: 10px 0; background: #f8efc7; padding: 10px; }
#featured h4 { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 18px; font-weight: bold; color: #000; margin: 0 0 10px 0; }
#featured a { color: #7c832d; }
#featured ul { margin: 0; padding: 0; list-style: none; text-align: left; }
#featured ul li {}
#featured ul li a { font-weight: bold; }
#featured ul li i { color: #000; font-size: 10px; }

#right { position: relative; float: right; margin: 0; width: 309px; background: #fff; }
#right .block { padding: 10px 0; border-top: 1px solid #a8aea4; }
#right .inner { padding: 0 0 0 9px; }
#right label { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 18px; font-weight: bold; color: #000; }
#right label small { font-family: Arial, Helvetica, "sans-serif"; font-size: 11px; font-style: normal; font-weight: normal; text-transform: uppercase; }

#right #social { margin: 10px 0 10px 10px; padding: 10px; background: #f8efc7; }
#right #social label { display: block; float: left; color: #7c832d; }
#right #social a { display: block; float: right; width: 32px; height: 32px; margin-left: 10px;  }

#search input { background: #f8efc7; padding: 15px 5px 5px 5px; width: 240px; color: #7c832d; border: 0; }
#search input.submit { background: #fff; border: 0; padding: 5px 10px; margin: 0; text-transform: uppercase; color: #000; width: auto; }

#right .kiwiana { background: url("/images/kiwiana-v2.jpg") no-repeat top right; width: 298px; height: 110px; border: 1px solid #aaa; }
#right .kiwiana a { display: block; width: 300px; height: 110px; text-decoration: none; }
#right .kiwiana label { display: block; padding: 10px; line-height: 15px; }

#right .item { margin: 10px 0 0 0; }
#right .item a { text-decoration: none; }
#right .item h3 { font-family: Georgia, "Times New Roman", Times, serif; margin: 0; }
#right .item h3 a { color: #7c832d; }
#right .item a h3 { color: #7c832d; }
#right .item p { margin: 5px 0 0 0; line-height: 18px; }
#right .item .date { color: #999; font-weight: bold; }
#right .item .author { color: #999; font-weight: normal; }
#right .item a small { color: #7c832d; font-size: 11px; font-style: normal; font-weight: normal; text-transform: uppercase; }
#right .item .news { font-weight: bold; color: #b6223b; }
#right .item .business { font-weight: bold; color: #45a9d3; }
#right .item .living { font-weight: bold; color: #ccad31; }
#right .item .property { font-weight: bold; color: #6e5b83; }
#right .item .migration { font-weight: bold; color: #8cc733; }
#right .item .travel { font-weight: bold; color: #1650a1; }
#right .item .flying_kiwi { font-weight: bold; color: #84afff; }
#right .item .sport { font-weight: bold; color: #c21d2c; }
#right .item .classifieds { font-weight: bold; color: #4b6da2; }
#right .item .directory { font-weight: bold; color: #4b6da2; }
#right .item .recruitment { font-weight: bold; color: #f27a1c; }
#right .item .new_zealand_inspired { font-weight: bold; color: #034979; }
#right .item .videos { font-weight: bold; color: #034979; }
#right .item .columns { font-weight: bold; color: #3db59d; }
#right .item .kiwiana { font-weight: bold; color: #de1515; }
#right .item .calendar { font-weight: bold; color: #f66a82; }

#nextprev { background: #eee; color: #000; text-align: center; }
#nextprev a { color: #000; }
#nextprev a:hover { color: #666; }

#footer { padding: 15px 0 30px 0; margin: 3px 0; color: #666; border-top: 3px solid #7c832d; text-align: center; font-size: 11px; }
#footer a { color: #666; text-decoration: none; }
#footer a:hover { color: #666; text-decoration: none; }


#facebox .b { background:url(/images/b.png); }
#facebox .tl { background:url(/images/tl.png); }
#facebox .tr { background:url(/images/tr.png); }
#facebox .bl { background:url(/images/bl.png); }
#facebox .br { background:url(/images/br.png); }
#facebox { position: absolute; top: 0; left: 0; z-index: 100; text-align: left; }
#facebox .popup { position: relative; }
#facebox table { border-collapse: collapse; }
#facebox td { border-bottom: 0; padding: 0; }
#facebox .body { padding: 10px; background: #fff; width: 370px; font-size: 11px; }
#facebox .loading { text-align: center; }
#facebox .image { text-align: center; }
#facebox img { border: 0; margin: 0; }
#facebox .footer { border-top: 1px solid #DDDDDD; padding-top: 5px; margin-top: 10px; text-align: right; }
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br { height: 15px; width: 15px; overflow: hidden; padding: 0; }
#facebox_overlay { position: fixed; top: 0; left: 0; height:100%; width:100%; }
.facebox_hide { z-index:-100; }
.facebox_overlayBG { background-color: #000; z-index: 99; }
* html #facebox_overlay { /* ie6 hack */ position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }


/* mobile */
@media only screen and (max-width : 1023px) {
	#container { width: auto; margin: 15px; }
	#header { padding: 0; }
	#secnav, #signup { display: none; }
	#facebook { left: auto; right: 0; top: 0; }
	#logo { width: 200px; }
	#logo img { width: 100%; height: auto; }
	#mobile-nav { position: absolute; right: 0; bottom: 5px; display: block; padding-left: 30px; }
	#mobile-nav a { display: block; text-decoration: none; color: #000; font-weight: bold; font-size: 15px; padding-right: 25px; }
	#mobile-nav a:before { content: ""; position: absolute; right: 0; top: 0; bottom: 0; width: 20px; background: linear-gradient( to bottom, #000, #000 20%, transparent 20%, transparent 40%, #000 40%, #000 60%, transparent 60%, transparent 80%, #000 80%, #000 100% ); }
	#nav { display: none; width: 100%; height: 100%; position: fixed; top: 90px; right: 0; bottom: 0; left: 0; background: #fff; z-index: 9; }
	#nav ul { position: relative; bottom: auto; left: auto; padding: 0 15px; }
	#nav li { text-align: center; float: none; }
	#nav a { padding: 0; line-height: 40px; font-size: 20px; border-bottom: 0; }
	#nav .selected, #nav a:hover { border-bottom: 0 !important; }
	#nav .border { display: none; }
	#topbanners { width: auto; }
	#topbanners .banner img { width: 100%; height: auto; display: block; }
	#page {}
	#content { float: none; width: 100%; border-right: 0; }
	#content .block { width: auto; }
	#content .news .left_col { float: left; width: 50%; box-shadow: 1px 0 0 0 #a8aea4; border: 0; }
	#content .news .right_col { float: right; width: 50%; }
	#content .block .inner { padding: 0; }
	#content .block .inner .main_image { position: relative; height: auto; overflow: hidden; }
	#content .block .inner .main_image img { width: 100%; height: auto; display: block; }
	#content .block .inner .third_item { float: left; width: 32.5%; margin-right: 1%; }
	#content .block .inner .third_item img { width: 100%; height: auto; display: block; }
	#content .block .inner .image { height: 100%; }
	#right { float: none; margin: 0; width: 100%; }
	#right #social { margin: 10px 0; }
	#right .inner { padding: 0; }
}

@media only screen and (max-width : 767px) {
	body { font-size: 15px; }
	#content h3 { font-size: 18px; }
	#logo { width: 150px; }
	#facebook { left: auto; right: 0; top: 0; }
	#mobile-nav { top: auto; bottom: 5px; }
	#nav { top: 73px; }
	#content .block .inner .main_story p { display: none; }
	#content .news .left_col { float: none; width: auto; box-shadow: 0; border: 0; }
	#content .news .right_col { float: none; width: auto; }
	#content .news .right_col .section { padding: 0; }
	#content .block .inner .third_item { float: none; width: auto; margin-right: 0; }
	#content .news .item .images { float: none; width: auto; margin: 0; }
	#featured { float: none; width: auto; margin: 10px 0; background: #f8efc7; padding: 10px; }
}

@media only screen and (max-width : 320px) {
	#nav a { padding: 0; line-height: 35px; font-size: 20px; border-bottom: 0; }
}